/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
ul.price_list {
    background-color: white;
    padding: 20px;
    /* margin-bottom: 0px; */
}
ul.price_list &gt; li {
    color: #0f9146;
    font-size: 24px;
    list-style: none;
}
.subfooter {
    font-size: 14px;
    line-height: 1.3;
    color: #999999;
    background-color: #f5f5f5;
    padding: 25px 0;
    border-top: 1px solid #eaeaea;
margin-right: -15px;
margin-left: -15px;
text-align: center;
}
ul.price_list  li::before {
    display: none!important;
}
.CUSTOM_TEXT .index-block--fon {
   background: none;
}
.middle-adv-item {
padding: 30px 20px 30px 20px;
height: min-content;
}
.middle-adv-item h3 {
margin-top: 10px;
text-align: center;
}
.middle-adv-item p {
text-align: center;
}
#headerfixed {
margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1402px;
    max-width: var(--theme-page-width);
    max-width: calc(var(--theme-page-width));
    width: 100%;
}
.CUSTOM_TEXT {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1402px;
    max-width: var(--theme-page-width);
    max-width: calc(var(--theme-page-width) + calc(2 * var(--theme-page-width-padding)));
    width: 100%;
    padding-left: var(--theme-page-width-padding);
    padding-right: var(--theme-page-width-padding);
}
.MIDDLE_ADV {
margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1402px;
    max-width: var(--theme-page-width);
    max-width: calc(var(--theme-page-width) + calc(2 * var(--theme-page-width-padding)));
    width: 100%;
    padding-left: var(--theme-page-width-padding);
    padding-right: var(--theme-page-width-padding);
}
.MIDDLE_ADV .col-md-12 {
text-align: center;
}
.MIDDLE_ADV .col-md-4 pv-30 {
padding: 0 30px;
}
.MIDDLE_ADV .col-md-12 
.footer-content a {
color: var(--fill_dark_lite_ccc);
}
.MIDDLE_ADV .image img {
width: 30px;
}
.MIDDLE_ADV .container .row .text-center{
  font-weight: 300;
}
.MIDDLE_ADV .container .row p{
  font-size: 18px;
  color: #777777;
}
.MIDDLE_ADV .image {
border-radius: 50%;
background: #5AB88D;
width: max-content;
margin: 0 auto;
font-size: 24px;
width: 60px;
height: 60px;
text-align: center;
line-height: 58px;
color: white;
}
.footer-content a:hover {
color: var(--fill_dark_lite_white_hover);
}
.footer-content .nav li a {
color: var(--fill_dark_lite_ccc) !important;
}
.footer-content .nav li a:hover {
color: var(--fill_dark_lite_white_hover) !important;
}
.info-foot-item {
display: flex;
padding-top: 20px;
padding-bottom: 20px;
}
ul.price_list &gt; li &gt; ul li {
    font-size: 18px;
}
.dark-bg {
background-color: #32495F;
}
ul.price_list .money_wrap {
    display: flex;
    border-bottom: solid 1px;
    margin-bottom: 10px;
}
.separator-2:after {
    height: 1px;
    background: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent) !important;
    left: 0px;
    content: "";
    width: 100%;
}
ul.price_list .money_wrap .title {
    width: 70%;
    }
    ul.price_list .money_wrap  span.amount {
    width: 15%;
    }
    ul.price_list .money_wrap span.money {
    width: 15%;
    text-align: right;
    }
    ul.price_list .money_wrap {
    display: flex;
    border-bottom: solid 1px;
    margin-bottom: 10px;
    }
.header__main-inner.part-with-search__inner .line-block.line-block--40 &gt; *:not(:first-child), .alert-warning {
    display: none;
}
.brands-list  {
    padding-top: 80px;
}
.footer-content .title {
font-size: 22px;
    text-transform: none;
    margin-bottom: 10px;
}
.footer__main-part .footer__part-item:nth-child(3) {
    display: none!important;
}
.footer__main-part .footer__part-item:nth-child(4) {
    display: none!important;
}
.footer__main-part-inner:before {
    content: '';
    width: 154px;
    height: 71px;
    background-image: url("data:image/svg+xml,%3Csvg width='158' height='75' viewBox='0 0 158 75' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cmask id='mask0_15_192' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='158' height='75'%3E%3Crect width='157.13' height='75' fill='url(%23pattern0)'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_15_192)'%3E%3Crect x='2.15234' width='153.901' height='71' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3Cpattern id='pattern0' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_15_192' transform='translate(0.0106383 0.0385742) scale(0.00374003 0.00732422)'/%3E%3C/pattern%3E%3Cimage id='image0_15_192' width='256' height='126' xlink:href='data:image/png;base64,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'/%3E%3C/defs%3E%3C/svg%3E%0A");
    margin-right: calc(min(100vw,var(--theme-page-width))/ 12 + var(--theme-page-width-padding));
}
.catalog-viewed, .top-content-block {
    display: none!important;
}
.custom_setcion_description {
    margin-bottom: 20px;
}
.custom_setcion_description img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    max-width: 30%;
}
.banners-big__text {
    width: 58%;
    color: #000000;
}
.banners-big__title {
    font-weight: 300;
}
.col-md-3 {
padding: 0 15px;
}
.banners-big__text-block hr {
background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
border: 0;
height: 1px;
margin: 22px 0 22px 0;box-sizing:
content-box;
display: block;
}
.banners-big__title, .banners-big__text-block {
    color: #000000;
}
.brands-list__image-wrapper {
    max-width: unset;
    height: 100%;
}
.catalog-table__item .image-list, .line-block--8&gt;.line-block__item.js-replace-icons, .detail-gallery-big.image-list__link, .catalog-detail__main-part.catalog-detail__main-part--left, .catalog-detail .price_txt, .catalog-detail__forms.catalog-detail__cell-block {
    display: none!important;
}
.catalog-detail__main-parts {
    align-items: flex-end;
}
.catalog-table__info-top {
    display: flex;
    align-items: center;
}
.mobilemenu__separator + .mobilemenu__item:not(.mobilemenu__footer), .mobilemenu__separator + .mobilemenu__item:not(.mobilemenu__footer) + .mobilemenu__separator, .mobileheader__item.mobileheader__item--right-icons, .brand-list-inner__content-wrapper {
    display: none;
}
.footer {
padding: 20px 15px 0px 15px;
background: #fff;
}
.footer-content .media img, .block .media img {
    width: 60px;
}
.footer-content title {
}
.brand-list-inner--view-only-logo .brand-list-inner__item {
    padding: 0;
}
.brand-list-inner__image {
    width: 100%;
    height: 100px;
    position: relative;
    vertical-align: top;
    display: inline-block;
}
.catalog-table__outer-wrapper .custom_setcion_description {
    display: none;
}
.mobilemenu__menu-item-content .address__text  p {
    line-height: 22px;
}
@media screen and (max-width: 767px) {
    ul.price_list .money_wrap {
        flex-direction: column;
        gap: 4px;
        padding-bottom: 10px;
        margin-bottom: 0;
        margin-top: 10px;
    }
    ul.price_list {
        padding-left: 0;padding-right: 0;
    }
    ul.price_list .money_wrap &gt; * {
        width: 100%!important;
        text-align: left!important;
    }
}
.header__bottom-part {
 z-index: 0;
position: relative;
}
.search .dropdown-select.searchtype {
    display: none;
}
.catalog-detail .price_txt {
    display: none;
}
.grid-list.catalog-detail__forms {
    display: none;
}
.header__top-inner {
     margin: 0;
}
.header__search{
max-width: 30%;
}
 .head-phone {
    display: inline-block;
    line-height: 43px;
    vertical-align: top;
}
.lead a {
    color: #5AB88D;
}
.lead a:hover {
text-decoration: underline;
}
.header-wrapp {
display: flex;
justify-content: space-between;
}
.header__main-inner {
margin: 0;
}
.header__top-item {
    margin: 0;
}
.line-block &gt; .line-block__item {
   padding: 0;
}
.flexbox-about__custom ul li:before {
    content: "";
}
.body {
box-shadow: 0px 0px 10px #cacaca;
max-width: var(--theme-page-width);
margin: 0 auto;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1402px;
    max-width: var(--theme-page-width);
    max-width: calc(var(--theme-page-width) + calc(2 * var(--theme-page-width-padding)));
    width: 100%;
    /* padding-left: var(--theme-page-width-padding);
    padding-right: var(--theme-page-width-padding); */
}
.BIG_BANNER_INDEX .index-block .banners-big {
padding: 0;
}
.MIDDLE_ADV {
padding: 0;
}
.headers-container {
padding: 0;
}
@media (min-width: 1700px) {
    body {
zoom: 1.25;
}
}
.line-block {
margin: 0;
height: 100%;
}
.line-block--40 {
margin: 0;
}
.headers__inner--paddings {
padding: 0;
}
.logo {
   flex-shrink: 1;
}
.header-wrapp {
padding: 0 15px;
}
.header-wrapp-inner {
width: 67%;
}
.search.search--hastype .search-input {
    padding-right: 102px;
}
.header__main-item {
    margin: 0;
}
.header-menu__item:first-of-type .header-menu__link {
padding-left: 0;
}
.logo-footer img{
width: 100%;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .body {
    width: 750px;
  }
.main {
    width: 750px;
    margin: 0 auto;
    margin-left: auto !important;
    margin-right: auto !important;
    box-shadow: 0px 0px 10px #cacaca;
  }
#headerfixed {
    width: 750px;
  }
.footer-top {
    width: 750px;
  }
footer {
    width: 750px;
  }
}
/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width: 992px) {
  .body {
    width: 970px;
  }
.main {
    width: 970px;
    margin: 0 auto;
    margin-left: auto !important;
    margin-right: auto !important;
    box-shadow: 0px 0px 10px #cacaca;
  }
#headerfixed {
    width: 970px;
  }
.footer-top {
    width: 970px;
  }
footer {
    width: 970px;
  }
}
/* Large devices (Large desktops 1200px and up) */
@media (min-width: 1200px) {
  .body {
    width: 1170px;
  }
.main {
    width: 1170px;
    margin: 0 auto;
    margin-left: auto !important;
    margin-right: auto !important;
    box-shadow: 0px 0px 10px #cacaca;
  }
#headerfixed {
    width: 1170px;
  }
.footer-top {
    width: 1170px;
  }
footer {
    width: 1170px;
  }
}
@media (max-width: 992px) {
.logo-footer img {
    width: auto;
}
}
.mobileheader .line-block__item:not(.hidden) + .logo {
    padding-left: 4px;
    /* max-width: 123px; */
    height: 50px;
}
.CUSTOM_TEXT {
padding: 0;
}
footer {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1402px;
    max-width: var(--theme-page-width);
    max-width: calc(var(--theme-page-width) + calc(2 * var(--theme-page-width-padding)));
}
.fa-phone:before {
color: #5AB88D;
}
.btn-basket i {
transition: all .5s;
padding-left: 15px;
}
.btn-basket:hover i {
transform: translateX(1.5em);
}
.btn-basket:hover {
    background: linear-gradient(90deg, #478e6e 73%, #408063 73%);
}
.header .btn-group a {
     border: none;
color: #5AB88D;
font-weight: 400;
font-size: 12px;
}
.btn-group .btn i {
margin-right: 16px;
}
.header-menu__wrapper {
    font-size: 12px;
    color: #777777;
    font-weight: 300;
}
.header-menu__title {
font-size: 12px;
}
.header-menu__link {
padding: 0 4px;
}
.header__inner {
padding-top: 0;
}
.header .logo img {
height: 100px;
max-width: none;
}
.head-phone a {
font-size: 21px;
}
.head-phone i {
padding-right: 5px;
font-size: 21px;
}
.head-phone {
padding: 0 15px;
}
.btn-basket {
    padding: 10px 25px!important;
}
.middle-adv-item {
-webkit-box-shadow: 0px 12px 5px -10px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 12px 5px -10px rgba(0, 0, 0, 0.5);
box-shadow: 0px 12px 5px -10px rgba(0, 0, 0, 0.5);
transition: box-shadow .3s;
background: #FFFFFF;
border-radius: 5px 5px 0 0;
}
.middle-adv-item:hover {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.middle-adv-item p {
font-size: 15px;
font-weight: 300;
}
.MIDDLE_ADV p{
font-weight: 300;
}
@media (max-width: 992px) {
    .middle-adv-item {
    margin-bottom: 30px;
}
   .footer-content .overlay-container .overlay-link i{
     top: 50%;
     transform: translateY(-50%);
     margin-top: 0;
   }
   .footer-content .overlay-container .overlay-link{
     width: 60px;
     height: 60px;

   }
}
.separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}
.separator:after {
    height: 1px;
    background: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent) !important;
    position: absolute;
    bottom: -1px;
    content: "";
    width: 100%;
    left: 0;
       visibility: visible;
}
.dropdown a {
font-weight: 500;
}
.cowl {
position: relative;
padding-left: 30px;
}
.cowl:before {
position: absolute;
content: '\f015';
font-family: FontAwesome;
left: 0;
}
.page-top-wrapper .page-top{
  padding-top: 4px;
  padding-bottom: 4px;
}
section.page-top {
 padding-top: 8px;
    padding-bottom: 8px;
}
.page-top {
    background-color: #f8f8f8;
    border-bottom: 1px solid #f4f4f4;
   margin-bottom: 30px;
}
.page-top-info{
}
.header .col-md-12 {
padding: 0;
}
.dropdown {
transition: all .3s;
border-radius: 0;
margin-bottom:0;
}
.dropdown:hover {
background: #FFFFFF;
    /* border-right: 1px solid #ccc;
    border-left: 1px solid #ccc; */
}
.header-menu__link {
padding: 0 10px;
}
.cowl #navigation {
    margin-bottom: 0px;
}
.cowl #navigation .breadcrumbs__item .breadcrumbs__link span{
  color: #5AB88D;
}
.cowl #navigation .breadcrumbs__item .breadcrumbs__link:hover span{
  text-decoration: underline;
}
.page-top .topic{

}
.footer-top {
box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 3px 0 10px 0px #cacaca, -3px 0 10px 0px #cacaca;
}
.footer {
box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 3px 0 8px 0px #cacaca, -3px 0 8px 0px #cacaca;
}
/*Скрытие фильтра*/
.filter-panel__part-left {
  display: none;
}
.header__main-part .line-block a{
  border: 1px solid #478e6e;
  padding: 10px 44px 10px 10px  !important;
  border-radius: 3px;
}
.CUSTOM_TEXT #footer:after {
content: none;
}
#footer:after {
content: none;
}
.inner_wrapper {
display: flex;
flex-direction: column-reverse;
}
.group_description_block.bottom {
padding-top: 0;
}
.swiper-button-prev:before{
   position: absolute;
  content: "\f060";
  font-family: FontAwesome;
  color: #FFFFFF; 
}
.swiper-button-next:before{
  position: absolute;
  content: "\f061";
  font-family: FontAwesome;
  color: #FFFFFF;
}
.catalog-items .catalog-block .catalog-block__wrapper .image-list-wrapper a img{
  width: 50%;
}
@media (max-width: 991px){
.flexbox-about__custom .company-item__right{
  display: none;
}
.footer-top{
  display: none;
}
/*
.footer nav ul li:before{
  display: none;
} */
.footer nav ul li:before {
margin-left: 12px;
}
.CUSTOM_TEXT .index-block .nav-tabs li a{
      white-space: normal;
}
.footer .subfooter .row{
  margin-left: 0;
  margin-right: 0;
}
.banners-big__wrapper .banners-big__item .banners-big__text {
  justify-content: center;
}
.banners-big__wrapper .banners-big__item .banners-big__text .banners-big__title{
      line-height: 1;
}
.swiper-slide:nth-child(4) .banners-big__item .banners-big__text .banners-big__title{
  font-size: 35px;
}
.swiper-slide:nth-child(4) .banners-big__item--opacity:before {
    background: rgba(255, 255, 255, 0.4);
}
.catalog_list_template .catalog-list .grid-list{
      display: flex;
    justify-content: space-around;
    flex-direction: column;
}
.media .media-left{
  display: none;
}
.main {
    margin: 0 auto !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
		.logo__wrapper{
		width: 100%;
		height: 100px;
	}
	.nav__wrapper{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 10px;
		margin-bottom: 12px;
	}
	.nav__wrapper a{
		text-decoration: none;
		color: #333;
		font-size: 12px;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
	}
	.login__wrapper ul{
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 30px;
		list-style: none;
	}
	.login__wrapper ul{
		margin-bottom: 0 !important;
	}
	.login__wrapper ul li{
		display: flex;
		align-items:center;
		gap: 15px;
	}
	.login__wrapper ul li i{
		color: #5ab88d; 
	}
	.login__link{
		text-decoration: none;
		color: #5ab88d;
		font-size: 12px;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
	}
	.phone__wrapper{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.phone__wrapper ul{
		list-style: none;
	}
	.phone__wrapper ul a{
		text-decoration: none;
		color: #5ab88d;
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
	}
	.phone__wrapper ul li i{

	}
	.phone__wrapper ul li{
		display: flex;
		align-items: center;
		gap: 12px;
	}
	.search__wrapper{
		height: 42px;
		margin: 0 40px;
		border: 0;
	}
	.cart__wrapper{
		display: flex;
		align-items:center;
		justify-content: center;
		margin-top: 15px;
	}
	.cart__wrapper a{
		font-size: 17px;
		background: #5ab88d;
		padding: 10px 20px 10px 15px;
		border-radius: 3px;
		color: white;
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
		text-decoration: none;
		display: flex;
		align-items: center;
	}
	.mobileheader{
		height: auto;
		padding: 0 20px 0 20px !important;
	}
	.mobileheader__inner{
		flex-direction: column;
	}
	.search-wrapper .search-input-close{
		display: none !important;
	}
	.header__search{
		max-width: 100%;
	}
	.burger__wrapper{
		width: 100%;
		height: 50px;
		border: 1px solid #cecece;
		border-radius: 2px 2px 0 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-end;
		padding: 0 20px 0 0;
		margin-top: 20px;
	}
	.burger__wrapper .line-block__item{
		padding: 10px;
		border: 1px solid #cecece;
		border-radius: 3px;
	}
	body.mfixed_y .headers-container{
		position: static !important;;
	}
	.site_s1{
		overflow: visible;
	}
	body.mmenu_dropdown #mobilemenu.show{
		position: static;
		background: linear-gradient(180deg, rgba(255,255,255,1) 34%, rgba(208,208,208,1) 100%);
	}
	.mobile-scroll{
		display: none;
	}
	.mobilemenu{
		margin: 10px;
		background: #FFFFFF;
	}
	.mobilemenu__menu-item{
		display: flex;
		align-items: center;
		gap: 12px;
		padding: 13px 7px 5px 7px;
		border-bottom: 1px solid rgb(243, 243, 243);
	}
	.mobilemenu__menu-item:before{
		top: 0;
		left: 20px;
		width: 20px;
		height: 20px;
		background-size: contain !important;
	 	background-repeat: no-repeat !important;
	}
	.mobilemenu__menu-item:nth-child(1):before{
		background: url(/local/templates/second/img/nav1.svg)
	}
.mobilemenu__menu-item:nth-child(2):before{
		background: url(/local/templates/second/img/nav2.svg)
	}
.mobilemenu__menu-item:nth-child(3):before{
		background: url(/local/templates/second/img/nav3.svg)
	}
.mobilemenu__menu-item:nth-child(4):before{
		background: url(/local/templates/second/img/nav4.svg)
	}
.mobilemenu__menu-item:nth-child(5):before{
		background: url(/local/templates/second/img/nav5.svg)
	}
.mobilemenu__menu-item:nth-child(6):before{
		background: url(/local/templates/second/img/nav6.svg)
	}
.mobilemenu__menu-item:nth-child(7):before{
		background: url(/local/templates/second/img/nav7.svg)
	}
.mobilemenu__menu-item:nth-child(8):before{
		background: url(/local/templates/second/img/nav8.svg)
	}
.mobilemenu__menu-item:nth-child(9):before{
		background: url(/local/templates/second/img/nav9.svg)
	}
.mobilemenu__menu-item:nth-child(10):before{
		background: url(/local/templates/second/img/nav10.svg)
	}
	.mobilemenu__menu-item a span{
		color: black;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 11px;
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
	}
	.mobilemenu__menu-list li a{
		padding: 13px 7px 5px 7px !important;
	}
	.mobilemenu__menu-item ul li{
		padding: 0 !important;
	}
	.mobilemenu__menu-item,
	.mobilemenu__inner{
		padding: 0 !important;
	}
	.swiper{
		height: 170px !important;
	}
	.banners-big__text{
		height: 100% !important;
	}
	.banners-big__title{
		font-size: 15px !important;
	}
	.banners-big__text-block hr{
		display: none !important;
	}
	.mobileheader__inner .cart__wrapper a{
		padding-right: 25px !important;
	}
	.phone__wrapper ul{
		margin-bottom: 0 !important;
	}
	.footer-inner .col-md-3:nth-child(1) .footer-content,
	.footer-inner .col-md-3:nth-child(3) .footer-content{
		display: flex;
	 	align-items: center;
	 	flex-direction: column;
	}
	.footer-inner .col-md-3:nth-child(1) ul,
	.footer-inner .col-md-3:nth-child(1) nav ul,
	.footer-inner .col-md-3:nth-child(3) nav ul{
		display: flex;
	 	align-items: center;
	 	flex-direction: column;
	}
	.media .media-left{
		display: block !important;
	}
	.list-icons li{
		text-align: center;
	}
	.flexbox-about__custom{
		padding: 0;
	}
	.company-image-type .company-item__right{
		display: block !important;
	}
	.company-image-type .company-item__right .company-item__picture{
		width: auto;
		height: 200px !important;
	}
	.flexbox-about__custom ul li{
		margin-bottom: 35px;
		font-size: 15px;
		line-height: 1.3;
	}
	.CUSTOM_TEXT .container .tabs-container {
		margin: 0 20px;
	}
	.tab-content{
		border-bottom: 0;
	}
	.footer-content img{
		margin-bottom: 30px;
	}
	.footer-inner .list-icons{
		margin-bottom: 30px;
	}
	.catalog_list_template  .grid-list .catalog-list__inner{
		flex-direction: row;
		align-items: center;
		display: flex;
		padding-right: 20px;
	}
	.catalog_list_template  .grid-list .catalog-list__info{
		justify-content: space-evenly;
    	align-items: center;
	}
	.catalog_list_template .grid-list .grid-list__item{
		width: 100% !important;
	}
	.catalog_list_template .grid-list .grid-list__item .catalog-list__item{
		padding: 0;
	}
	.catalog_list_template .grid-list .grid-list__item a{
		width: 100%;
	}
	.catalog_list_template .grid-list .catalog-list__info{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
	margin-top: 0;
	}
	.catalog_list_template .grid-list .catalog-list__info span{
	    font-size: 14px;
		line-height: 0;
	}
	.catalog_list_template .grid-list .image-list{
		width: 9%;
		margin-right: 20px;
	}
	.right_block .media .media-left{
		margin: 0 5px 0 0;
	}
	.right_block .media .media-left img{
		max-height: 89px !important;
	}
	.right_block .media .media-body .media-heading{
		margin-bottom: 0;
	}
}
@media (max-width: 600px){
.mobile-scrolled {
	align-items: center;
	flex-direction: column;
	gap: 10px;
}
.tabs-container{
  padding-left: 0px;
}
.banners-big--adaptive-1 .banners-big__text-block{
  overflow: visible;
  -webkit-line-clamp: unset;
}
}
.logo .menu-light-icon-fill img{
  margin-left: 20px;
}
.catalog-items .catalog-table .grid-list,
.catalog-items .catalog-list .list{
      display: block;
}
.section-content-wrapper{
	padding-bottom: 50px;
}
.login__wrapper {
maegin-bottom: 12px;
}
.phone__wrapper {
margin-bottom: 12px;
}
.search__wrapper {
margin-bottom: 12px;
}
.media {
display: flex;
}
.media-heading {
margin-bottom: 0;
line-height: 172px;
}
.footer-content .media-heading{
line-height: 0;
}
.media-left {
margin-right: 15px;
}
@media (max-width: 800px) {
    .media img {
        height: auto;
      width; auto;
    }
}

/* cookies */
.cookies {
    max-width: 500px;
    position: fixed;
    z-index: 999999002;
    bottom: 0;
    right: 50%;
    bottom: 5%;
    padding: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 32px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,.1019607843);
    box-shadow: 0 1px 20px rgba(0,0,0,.1019607843);
    -webkit-transition: .25s;
    transition: .25s;
    border-radius: 16px;
    transform: translateX(50%);
}

.cookies p {
    color: #000;
    font-size: 14px;
 	margin-bottom: 0;
    line-height: normal;
}

.cookies button {
	border: 0;
    font-size: 16px;
    padding: 10px 40px;
    border-radius: 4px;
    -webkit-transition: .15s;
    transition: .15s;
    background: #478e6e;
    color: #FFFFFF;
  	cursor: pointer;
}

.cookies button:hover {
    background: #FFFFFF;
    color: #478e6e;
    outline: 1px solid #478e6e !important;
}

@media(max-width: 500px) {
    .cookies {
        -webkit-box-orient:vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        right: 50%;
        bottom: 0;
        width: 100vw;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        padding-top: 25px;
        gap: 25px
    }

    .cookies p {
        width: 100%
    }

    .cookies button {
        width: 100%
    }
}

.cookies.--hide {
    -webkit-transform: translateX(50%) translateY(200%);
    -ms-transform: translateX(50%) translateY(200%);
    transform: translateX(50%) translateY(200%)
}

@media(max-width: 500px) {
    .cookies.--hide {
        -webkit-transform: translateX(50%) translateY(200%);
        -ms-transform: translateX(50%) translateY(200%);
        transform: translateX(50%) translateY(200%)
    }
}